Math::GSL::Siman(3)

NAME
Math::GSL::Siman - Simulated Annealing

SYNOPSIS
This module is not yet implemented. Patches Welcome!

use Math::GSL::Siman qw /:all/;

DESCRIPTION
Here is a list of all the functions in this module :

* "gsl_siman_solve "
* "gsl_siman_solve_many "

For more informations on the functions, we refer you to the GSL offcial documentation: <http://www.gnu.org/software/gsl/manual/html_node/>

 Tip : search on google: site:http://www.gnu.org/software/gsl/manual/html_node/ name_of_the_function_you_want

AUTHORS
Jonathan Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008-2009 Jonathan Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.